Subject: Re: linux-next: SPDX id conflicts

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 2 Nov 2017 22:29:56 +0100

On Fri, Nov 03, 2017 at 07:57:38AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> I expect to get quite a few conflicts due to the addition of the SPDX
> license ids to many files overnight in Linus' tree.  I will not be
> reporting these conflicts as they are mostly trivial.

They should all be trivial, as they all hit the first, or second, line
of the file, and I would be amazed if that caused conflicts.

> If anyone thinks otherwise, please let me know.

Nope, that's fine with me :)

thanks,

greg k-h